Results 1 to 2 of 2
  1.    #1  
    Hey all
    I have just picked up my 500v and I am trying to install the bundled CD. So far I get an information window saying my version of flash is corrupt with a link. After installing the latest flash... no luck, still the same problem. I could run the installers for activesync or wmdc (whatever its called) but having vista ultimate I dont think I need to. Am I missing out on anything?
    Thanks in advance.
  2. #2  
    You don't really need the CD... you can just install Mobile Device Center...the latest version will work

Posting Permissions